This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1314007 - ap-southeast-2 rhel cloud 6.7 x86_64 access ami-a37150c0
ap-southeast-2 rhel cloud 6.7 x86_64 access ami-a37150c0
Status: ON_QA
Product: Cloud Image Validation
Classification: Red Hat
Component: images (Show other bugs)
RHEL6.7
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Kočí
Martin Kočí
: TestOnly
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-02 13:19 EST by Martin Minar
Modified: 2016-07-03 21:05 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ami-a37150c0-log.yaml (99.00 KB, text/yaml)
2016-03-02 13:20 EST, Martin Minar
no flags Details

  None (edit)
Description Martin Minar 2016-03-02 13:19:44 EST

    
Comment 1 Martin Minar 2016-03-02 13:20:01 EST
Created attachment 1132452 [details]
ami-a37150c0-log.yaml
Comment 2 Martin Minar 2016-03-02 13:20:02 EST
# m3.xlarge: waived
stage1:testcase_08_memory: passed
stage1:testcase_04_cloud_firstboot: passed
stage1:testcase_26_verify_rpms: passed
stage1:testcase_11_package_set: passed
stage1:testcase_10_networking: passed
stage1:testcase_16_selinux: passed
stage1:testcase_09_nameserver: waived
-
  command: dig clock.redhat.com | grep 66.187.233.4
  result: failed
  actual: 1
stage1:testcase_380_bug1103344_ttySOconf: passed
stage1:testcase_33_userdata: passed
stage1:testcase_360_ebs: passed
stage1:testcase_34_cpu: passed
stage1:testcase_35_console: passed
stage1:testcase_39_root_is_locked: passed
stage1:testcase_17_shells: passed
stage1:testcase_15_rhel_version: passed
stage1:testcase_14_host_details: passed
stage1:testcase_06_inittab: passed
stage1:testcase_41_rh_amazon_rhui_client: passed
stage1:testcase_03_running_services: passed
stage1:testcase_19_rhn_system_id: passed
stage1:testcase_12_passwd_group: passed
stage1:testcase_23_syslog: passed
stage1:testcase_22_gpg_keys: passed
stage1:testcase_25_uname: passed
stage1:testcase_21_disk_size_format: passed
stage1:testcase_42_ipv6: passed
stage1:testcase_63_sriov: skip
stage1:testcase_20_auditd: passed
stage1:testcase_410_rh_cloud_firstboot: passed
stage1:testcase_02_selinux_context: passed
stage1:testcase_18_sshd: passed
stage1:testcase_66_bug1122300_proc_cmdline: passed
stage1:testcase_01_bash_history: passed
stage1:testcase_07_libc6_xen_conf: passed
stage1:testcase_30_rhn_certificates: passed
stage1:testcase_05_grub: passed
stage1:testcase_80_no_avc_denials: passed
stage1:testcase_62_cpuflags: passed
stage1:testcase_24_yum_plugin: passed
stage1:testcase_32_ephemeral: passed
stage1:testcase_27_yum_repos: passed
stage1:testcase_31_subscription_management: passed
stage1:testcase_50_yum_package_install: passed
stage1:testcase_55_yum_group_install: passed
stage1:testcase_60_yum_update: passed
stage1:testcase_61_yum_proxy: passed
stage2:testcase_380_bug1103344_ttySOconf: passed
stage2:testcase_25_uname: passed
stage2:testcase_08_memory: passed
stage2:testcase_66_bug1122300_proc_cmdline: passed
stage2:testcase_80_no_avc_denials: passed
stage2:testcase_37_sshd_bug923996: passed

Note You need to log in before you can comment on or make changes to this bug.